Bug 1290607 - [abrt] konsole5: QXcbWindow::handleClientMessageEvent(): konsole killed by SIGSEGV
[abrt] konsole5: QXcbWindow::handleClientMessageEvent(): konsole killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: konsole5 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ac494c32d31b9a51457be232111...
:
Depends On: 1313811
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 18:53 EST by Jacek Chrząszcz
Modified: 2016-12-20 11:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:54:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.18 KB, text/plain)
2015-12-10 18:53 EST, Jacek Chrząszcz
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: core_backtrace (5.44 KB, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: dso_list (18.99 KB, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: environ (2.17 KB, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: exploitable (117 bytes, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: maps (79.78 KB, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: mountinfo (3.12 KB, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: open_fds (3.25 KB, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details
File: var_log_messages (301 bytes, text/plain)
2015-12-10 18:54 EST, Jacek Chrząszcz
no flags Details

  None (edit)
Description Jacek Chrząszcz 2015-12-10 18:53:53 EST
Description of problem:
After playing kpat and closing the window, the konsole(s) disappeared.

Version-Release number of selected component:
konsole5-15.08.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/konsole -session 101b81621aa14d000144803710800000014600039_1449684272_619604
crash_function: QXcbWindow::handleClientMessageEvent
executable:     /usr/bin/konsole
global_pid:     1648
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QXcbWindow::handleClientMessageEvent at qxcbwindow.cpp:1943
 #1 QXcbConnection::handleXcbEvent at qxcbconnection.cpp:1080
 #2 QXcbConnection::processXcbEvents at qxcbconnection.cpp:1527
 #3 QObject::event at kernel/qobject.cpp:1239
 #4 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #5 QApplication::notify at kernel/qapplication.cpp:3499
 #6 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #7 QCoreApplication::sendEvent at kernel/qcoreapplication.h:224
 #8 QCoreApplicationPrivate::sendPostedEvents at kernel/qcoreapplication.cpp:1593
 #9 QCoreApplication::sendPostedEvents at kernel/qcoreapplication.cpp:1451

Potential duplicate: bug 1277338
Comment 1 Jacek Chrząszcz 2015-12-10 18:53:59 EST
Created attachment 1104518 [details]
File: backtrace
Comment 2 Jacek Chrząszcz 2015-12-10 18:54:00 EST
Created attachment 1104519 [details]
File: cgroup
Comment 3 Jacek Chrząszcz 2015-12-10 18:54:02 EST
Created attachment 1104520 [details]
File: core_backtrace
Comment 4 Jacek Chrząszcz 2015-12-10 18:54:04 EST
Created attachment 1104521 [details]
File: dso_list
Comment 5 Jacek Chrząszcz 2015-12-10 18:54:05 EST
Created attachment 1104522 [details]
File: environ
Comment 6 Jacek Chrząszcz 2015-12-10 18:54:07 EST
Created attachment 1104523 [details]
File: exploitable
Comment 7 Jacek Chrząszcz 2015-12-10 18:54:08 EST
Created attachment 1104524 [details]
File: limits
Comment 8 Jacek Chrząszcz 2015-12-10 18:54:11 EST
Created attachment 1104525 [details]
File: maps
Comment 9 Jacek Chrząszcz 2015-12-10 18:54:12 EST
Created attachment 1104526 [details]
File: mountinfo
Comment 10 Jacek Chrząszcz 2015-12-10 18:54:14 EST
Created attachment 1104527 [details]
File: namespaces
Comment 11 Jacek Chrząszcz 2015-12-10 18:54:15 EST
Created attachment 1104528 [details]
File: open_fds
Comment 12 Jacek Chrząszcz 2015-12-10 18:54:17 EST
Created attachment 1104529 [details]
File: proc_pid_status
Comment 13 Jacek Chrząszcz 2015-12-10 18:54:19 EST
Created attachment 1104530 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:09:11 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:54:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.